.vn header h1, .vn header h1 span {font-weight: normal;font-size: 20px;text-transform: uppercase;font-family: "Volvo Sans Medium";}
.vn header p *, #tabs ul li a, .modelo-grupo .table-header p *{color:#000;}
.vn p {font-family: "Volvo Sans Regular";}
.vn h2, .vn h3{font-family: "Volvo Sans Medium";}

#accion_contacto {position: relative;padding: 100px 9px 10px 9px;margin-top: 120px;background: #f4f4f3;}

#nav_acciones ul li a.oferta{background: url(/images/volvo/vn/detalle-spt.png) no-repeat 9px -21px;}
#nav_acciones ul li a.probar{background: url(/images/volvo/vo/detalle-spt.png) no-repeat 0 -46px;}
#nav_acciones ul li a.enviar{background: url(/images/volvo/vo/detalle-spt.png) no-repeat 8px -77px;}
#nav_acciones ul li #oficial{background: url(/images/volvo/vn/detalle-spt.png) no-repeat 6px -42px;}
#nav_acciones ul li a.imprimir{background: url(/images/volvo/vn/spt-imprimir.png) no-repeat;}
#nav_acciones ul li a{color: #212721;font-size: 14px;}

#compartir_redes ul li a{display: block; width: 32px; height: 32px; text-indent: -99999px;background: url(/images/comun/spt-social-icons-vo-flat.png) no-repeat;}
#compartir_redes ul li a.twitter{background-position: 0 0 !important;}
#compartir_redes ul li a.facebook{background-position: -32px 0;}
#compartir_redes ul li a.tuenti{display:none;background-position: -64px 0;}
#compartir_redes ul li a.msn{display:none;background-position: -107px 0;}
#compartir_redes ul li a.google{background-position: -96px 0!important;}
#compartir_redes ul li a {background: url(/images/comun/spt-social-icons-vo-flat.png) no-repeat;}
#izq aside {font-size: 11px;}
.grupoX label a {color:#212721;text-decoration: underline;}

@media(min-width:768px){
    #compartir_redes{display:block !important;margin-top:23px;}
    #compartir_redes span{float:left; display:inline; margin-top: 10px; margin-right: 9px; font-size: 14px;}
    #compartir_redes ul{padding: 3px 0 0; list-style: none; float:left; display:inline;}
    #compartir_redes ul li{float: left; margin: 0 9px 10px 0;}
}
@media(max-width: 767px){
    #compartir_redes{display: none;float:none;margin:10px 0;}
    #compartir_redes span{display:block;float:none;margin:0;text-align:center;}
    #compartir_redes ul{display: block;float:none;margin: auto;list-style: none;width: 250px;padding: 0;}
    #compartir_redes ul li{float: left;margin: 0 15px 0 0;}
}

@media(max-width: 767px){
    #accion_contacto{padding: 20px 9px 10px 9px;}
    .table-row{height: 42px;}
}
@media (min-width: 768px) and (max-width: 990px){
    #accion_contacto h3{font-size: 18px;}
}